Bug 5379 - rawhide missing kde components
rawhide missing kde components
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-26 15:17 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-07 11:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 1999-09-26 15:17:05 EDT
You bugzilla is missing definitions for kde components under
rawhide!!

Gene C.
Comment 1 David Lawrence 1999-10-07 11:24:59 EDT
Ooops. Sorry about that. It should be fixed now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.